BASHBUG(1)

NOM
bashbug - Signaler un bogue dans bash

SYNOPSIS

bashbug [--help] [--version] [adresses-électroniques-destinataires]

DESCRIPTION

bashbug est un utilitaire pour signaler des bogues de Bash aux responsables.

bashbug démarrera votre éditeur favori avec un modèle de rapport de bogue préformaté à remplir. Sauvegardez le fichier et quittez l'éditeur une fois remplis les champs manquants. bashbug signalera tout problème avec le rapport et demandera confirmation avant de l'envoyer. Par défaut, le rapport est envoyé à la fois aux développeurs GNU et aux responsables Debian de Bash. Les destinataires peuvent être modifiés en fournissant une liste d'adresses-électroniques-destinataires séparées par des virgules.

Si bashbug est appelé par erreur, il suffit de quitter l'éditeur. Il sera toujours demandé de confirmer avant d'envoyer un rapport de bogue.

OPTIONS

--help
    Afficher un court message d'aide et quitter.

--version
    Afficher la version de bashbug et quitter.

adresses-électroniques-destinataires
    Liste d'adresses électroniques de destinataires séparées par des virgules. Par défaut, le rapport est envoyé à la fois aux développeurs GNU et aux responsables Debian de Bash.

ENVIRONNEMENT

DEFEDITOR
    Éditeur à utiliser pour modifier le rapport de bogue.

EDITOR
    Éditeur à utiliser pour modifier le rapport de bogue (surpassé par DEFEDITOR).

VOIR AUSSI

bash(1), reportbug(1), update-alternatives(8) pour l'éditeur favori.

AUTEUR

Cette page de manuel a été écrite par Christer Andersson <klamm@comhem.se> pour le projet Debian (mais peut être utilisée par d'autres).

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Thierry Vignaud <tvignaud@mandriva.com>, Amand Tihon <amand@alrj.org>, Alain Portal <aportal@univ-montp2.fr>, Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.